Subject: Re: bug#54055: texlive-bin fails to build on armhf-linux, breaking guix pull

From: Ludovic Courtès <[email-masked]>
Date: Wed, 02 Mar 2022 19:31:05 +0100

Christopher Baines <[email-masked]> skribis:

> Something I've noticed from data.guix.gnu.org, it fails to compute the
> guix derivation for armhf-linux because texlive-bin fails to build [1]

[...]

> + diff ../../../texlive-20210325-source/texk/mendexk/tests/pprecA-0.ind pprecA-0.ind1
> 3c3
> <   \item entryA[[delim0]]i[[sfx 3p]], 1[[sfx 3p]], I[[sfx 3p]]
> ---
>>   \item entryA[[delim0]]i, ii, iii, 1, 2, 3, I, II, III
> + exit 1
> FAIL tests/mendex.test (exit status: 1)

Fixed in ca6de276db0de1a4b7fdd29dbfea401937f50ff7 by skipping the two
offending tests.

Thanks,
Ludo’.